User:Jw/common.css: Difference between revisions

From STX Wiki
Jump to navigationJump to search
Created page with "body { background: red; }"
 
ba
Line 1: Line 1:
body {
 
h3 {
background: red;
background: red;
}
}

Revision as of 08:24, 26 July 2017


h3 {
background: red;
}

Navigation menu

Personal tools